/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Nav Bar Start*/
.navbar {
	background: #765C3D !important; 

}

.nav-link {

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */

	text-align: center;

	color: #F2D2AE !important;
}

/* Nav Bar End */


/* Landing Start*/
#landing {
	background: 

		linear-gradient(
			rgba(0, 0, 0, 0.59),
			rgba(0, 0, 0, 0.59)
		),
		url("./images/landing.png");
		background-repeat: no-repeat;
		background-size: cover;

		;

}

#landing h1	{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;
	/* or 112% */

	display: flex;
	align-items: flex-end;
	letter-spacing: -0.02em;

	color: #FFFFFF;
}


#landing p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */


	color: #FFFFFF;
}

#base {
	padding: 12px 32px;
	background: #B59066;
	border-radius: 999px;

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */

	text-align: center;

	/* Button/Text/button-primary-text */

	color: #FFFFFF;
}

/* Landing End */


/* Gallery Section */

#gallery h2{  
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	display: flex;
	align-items: flex-end;
	text-align: center;

	color: #765C3D !important;
}

#gallery p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	text-align: center;

	color: #765C3D !important;
}

/*Gallery Section End*/



/*Contact Us Section Start*/
#contact-header {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	display: flex;
	align-items: flex-end;

	color: #765C3D !important;
}

#contact-img {
	background: 

		linear-gradient(
			rgba(0, 0, 0, 0.59),
			rgba(0, 0, 0, 0.59)
		),
		url("./images/Contact.png");
		background-repeat: no-repeat;
		background-size: cover;

		;
}

#contact-text {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D !important;
}

#contact form label {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	display: flex;
	align-items: center;

	color: #B59066 !important;
}

#contact form input {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	display: flex;
	align-items: center;

	color: #765C3D !important;
}

#contact form button {
	padding: 12px 32px;
	gap: 8px;
	background: #B59066;
	border-radius: 999px;

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */

	text-align: center;

	/* Button/Text/button-primary-text */

	color: #FFFFFF;
}

#form {
	background: #FFF2E4;
}